@charset "UTF-8";
/* 通用样式 */

.site{
  position: absolute;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
}
/*登录提示框*/
.alert-container{
  position: absolute;
  width: 100%;
  height: 100%;
  background-color: rgba(216, 216, 216, 0.5);
  display: none;
  z-index: 100;
}

.tip{
  position: absolute;
  top: 50%;
  left: 50%;
  width: 100px;
  height: 50px;
  margin-left: -50px;
  margin-top: -25px;
  line-height: 50px;
  border-radius: 4px;
  text-align: center;
  color: #FFFFFF;
  background-color:  rgba(0,0,0,0.4);
}

.netcaptcha-container{
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  display: none ;
}

.login-frame{
  position: absolute;
  top: 50%;
  left: 50%;
  margin-left: -200px;
  margin-top: -161px;
  width: 400px;
  height: 382px;
  background-color: #FFFFFF;
  box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.1);
}

.login-frame .close{
  position: absolute;
  top: 10px;
  right: 20px;
  width: 20px;
  height: 20px;
  background-image: url("../img/close.png");
  background-size: 100% 100%;
  background-repeat: no-repeat;
  cursor: pointer;
}
.login-content{
  width: 300px;
  margin: 40px auto 0;
  font-weight: 500;
  overflow: hidden;
}
.login-content .login-title{
  line-height: 30px;
  text-align: center;
  font-size: 22px;
  color: #212121;
}
.login-content .tip-line{
  position: relative;
  margin: 8px auto 16px;
  width: 300px;
  height: 1px;
  background-image: url("../img/tip-line.png");
  background-repeat: no-repeat;
  background-size: 100% 100%;
}
.login-content .tip-line .tip-content{
  position: absolute;
  top: -50%;
  left: 50%;
  transform: translate(-50%, -50%);
  min-width: 142px;
  height: 22px;
  line-height: 22px;
  background-color: #E8E8E8;
  color: #FC2C2E;
  font-size: 0;
  border-radius: 11px;
  text-align: center;
  display: none;
}

.login-content .input-box{
  height: 40px;
  margin-top: 16px;
  border: 1px solid #979797;
}

.login-content .input-box .tel-input{
  width: 298px;
  height: 40px;
  padding: 0;
  text-indent: 10px;
  font-size: 16px;
  border: 0;
}

.login-content .verify-container{
  margin-top: 10px;
  font-size: 0;
}

.login-content .verify-container .verify-box{
  display: inline-block;
  vertical-align: top;
  margin-right: 22px;
  width: 150px;
  height: 40px;
  border: 1px solid #979797;
}

.login-content .verify-container .verify-box .verify-input{
  width: 148px;
  height: 40px;
  padding: 0;
  text-indent: 10px;
  font-size: 16px;
  border: 0;
}

.login-content .verify-container .verify-btn{
  display: inline-block;
  vertical-align: top;
  width: 124px;
  height: 40px;
  line-height: 40px;
  font-size: 20px;
  font-weight: 500;
  text-align: center;
  border-radius: 20px;
  background-color: #0077EC;
  color: #FFFFFF;
  border: 1px solid #CCCCCC;
  cursor: pointer;
}

.login-content .verify-container .verify-btn.not-allowed{
  cursor: not-allowed;
  background-color: #CCCCCC;
}

@media (-webkit-min-device-pixel-ratio: 2),(min-device-pixel-ratio: 2){
  .login-content .input-box{
    border: 0.5px solid #979797;
  }
}

.warn-icon{
  display: inline-block;
  vertical-align: middle;
  margin-right: 6px;
  width: 16px;
  height: 16px;
  border-radius: 50%;
  background-image: url("../img/warning.png");
  background-repeat: no-repeat;
  background-size: 16px 16px;
}

.warn-content{
  vertical-align: middle;
  font-size: 12px;
  font-weight: 500;
}

.login-content .login-btn{
  margin-top: 20px;
  height: 40px;
  line-height: 40px;
  text-align: center;
  font-size: 22px;
  word-wrap: 0.11px;
  color: #FFFFFF;
  background-color: #179BD5;
  cursor: pointer;
}
.login-content .info{
  margin-top: 12px;
  line-height: 22px;
  text-align: center;
  font-size: 16px;
  font-weight: 500;
  color: #7B7B7B;
  word-spacing: 0.08px;
}

.login-content .login-protocol-container{
  margin-top: 20px;
  font-size: 0;
  font-weight: 500;
  color: #4C4C4C;
  text-align: center;
}

.login-content .login-simulate-checkbox{
  display: inline-block;
  vertical-align: middle;
  width: 22px;
  height: 22px;
  margin-right: 7px;
  border: 1px solid #D8D8D8;
  /* background-color: #D8D8D8; */
  background-repeat: no-repeat;
  background-size: 100% 100%;
  background-position: center;
}

.login-content .login-protocol-content{
  vertical-align: middle;
  line-height: 22px;
  font-weight: 500;
  color: #4C4C4C;
  font-size: 14px;
}

.login-content .login-protocol-anchor{
  color: #21A1D9;
  cursor: pointer;
}

#loginAgree{
  display: none;
}

#loginAgree:checked + .login-simulate-checkbox{
  background-image: url("../img/checked.png");
}

.page{
  min-height: 100%;
  overflow: hidden;
}

/* 共用头部导航样式 */
.header{
  position: relative;
  height: 60px;
  background-color: #FFFFFF;
  box-shadow: 0px 6px 10px 0px rgba(0, 0, 0, 0.1);
  z-index: 1;
}
.header-content{
  position: relative;
  width: 1000px;
  height: 100%;
  margin: 0 auto;
}

.logo-container{
  display: inline-block;
  height: 60px;
  margin-left: 20px;
  line-height: 60px;
}

.logo-container .logo-anchor{
  display: inline-block;
  vertical-align: middle;
  width: 138px;
  height: 45px;
  background-image: url("../img/k-logo.png");
  background-repeat: no-repeat;
  background-size: 100% 100%;
}

.nav-container{
  position: absolute;
  right: 20px;
  bottom: 0;
  top: 0;
  /* height: 60px; */
}

.nav-content{
  height: 60px;
}
.nav-item{
  float: left;
  margin-right: 48px;
}
.nav-item:last-child{
  margin-right: 0;
}
.nav-item > a{
  /* display: inline-block; */
  padding: 0 8px 14px;
  line-height: 60px;
  font-size: 20px;
  color: #212121;
}

.nav-item.active > a{
  color: #FADB14;
  border-bottom: 2px solid #FADB14;
}

@media (-webkit-min-device-pixel-ratio: 2),(min-device-pixel-ratio: 2){
  .nav-item.active > a{
    border-bottom-width: 1px;
  }
}


/* 共用内容样式 */
.body{
  position: absolute;
  width: 100%;
  top: 60px;
  bottom: 0;
  background-color: #D8D8D8;
  z-index: 0;
}

.main-container{
  width: 1000px;
  height: 100%;
  margin: 0 auto;
  background-color: #FFFFFF;
  overflow: auto;
}

.main-content{
  /* font-size: 0; */
}
.left{
  float: left;
  width: 218px;
  margin-left: 30px;
  margin-right: -248px;
}

.left .user{
  width: 218px;
  height: 236px;
  margin-top: 40px;
  box-shadow: 0px 2px 10px 0px rgba(0, 0, 0, 0.1);
  border-radius: 8px;
  text-align: center;
  overflow: hidden;
}

.left .ava-wrapper{
  width: 84px;
  height: 84px;
  margin: 34px auto 0;
  border-radius: 50%;
  overflow: hidden;
}
.left .ava-wrapper .ava{
  width: 84px;
  height: 84px;
  border-radius: 50%;
  background-image: url(../img/ava.png);
  background-size: 100% 100%;
  background-repeat: no-repeat;
  object-fit: cover;
}
.left .btn{
  display: inline-block;
  margin-top: 25px;
  width: 100px;
  height: 28px;
  line-height: 28px;
  border-radius: 14px;
  color: #FFFFFF;
  font-size: 16px;
  background: linear-gradient(180deg, #6D9AF7 0%, #396DD1 100%);
  cursor: pointer;
}

.left .balance{
  margin-top: 24px;
  line-height: 28px;
  font-size: 20px;
  font-weight: 500;
  color: #212121;
  display: none;
}
.left .balance .balance-money{
  color: #3056AF;
}

.left .logout{
  width: 160px;
  height: 48px;
  line-height: 48px;
  margin: 20px auto 0;
  text-align: center;
  border-radius: 8px;
  background-color: #179BD5;
  color: #FFFFFF;
  font-size: 20px;
  font-weight: 400;
  cursor: pointer;
  display: none;
}

.left .logout .name{
  vertical-align: middle;
  line-height: 28px;
}

.left .logout .quit{
  display: inline-block;
  vertical-align: middle;
  width: 20px;
  height: 20px;
  background-image: url("../img/quit.png");
  background-size: 20px 20px;
  background-repeat: no-repeat;
}

.right{
  margin-left: 248px;
  padding: 40px 0 0 60px;
  /* overflow: hidden; */
}

.right .title{
  font-size: 20px;
  font-weight: 500;
  color: #222222;
}

.protocol-anchor{
  color: #1943A6;
  cursor: pointer;
}

.toast{
  position: absolute;
  top: 50%;
  left: 50%;
  width: 368px;
  height: 50px;
  margin-left: -184px;
  margin-top: -25px;
  line-height: 50px;
  background-color: #FFFFFF;
  text-align: center;
  box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.1);
}

.loading{
  display: flex;
  width: 590px;
  height: 150px;
  align-items: center;
  justify-content: center;
  font-size: 14px;
}